/*Base Styles*/
body { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 71%; background-color:#F0F0F0; margin:0px; }

h1 { font-size: 1.4em; margin-top:0px; }
h2 { font-size: 1.15em; margin-bottom:0px; margin-top:0px; }
h3,th { font-size: 1.0em; margin-bottom:0px; margin-top:0px;}
h4 { font-size: 0.95em; margin-bottom:0px; margin-top:0px; }

/*Misc Globals*/

/*GlobalTop*/
#globaltop, #globaltop2 { font-size: 0.9em; }

/*RightCol*/
#rightcol {line-height: 1.2em}

/*GlobalFooter*/
#globalfooter {font-size: 0.9em;}

/*Mopup*/
/*
#rightcol {font-size: 0.9em; line-height: 1.2em}
#leftnav { font-size: 1em;}
.small {font-size: 0.9em;}
label {font-size: 0.8em;}
.navmenu { font-size: 0.9em;}
.navmenu a { text-decoration:none; }
*/
